# Generated by Django 2.2.14 on 2020-07-26 13:45

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0004_importedapplication"),
    ]

    operations = [
        migrations.AddField(
            model_name="importedapplication",
            name="uid",
            field=models.CharField(default=None, max_length=255, null=True),
        ),
    ]
